Soft-delete a credential set (org admin).
Soft-delete a credential set (org admin). - Rensei REST API operation reference.
DELETE
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
setId*stringCredential set id (cset_*).
confirmInUse?stringPass true (or 1) to confirm a mutation while the set is in use.
Credential set deleted.
application/json- response
ok*booleancurl -X DELETE 'https://app.rensei.ai/api/org/string/credential-sets/string'Example Response
{ "ok": true}